Bug 233821 - struts, struts-manual: unowned directories
Summary: struts, struts-manual: unowned directories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: struts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:37 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 19:32:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:37:32 UTC
--- struts.spec.orig    2006-08-30 23:39:53.000000000 +0200
+++ struts.spec 2007-03-25 12:36:44.000000000 +0200
@@ -821,6 +821,7 @@
 
 %files
 %defattr(-,root,root)
+%dir %{_docdir}/%{name}-%{version}
 %doc %{_docdir}/%{name}-%{version}/INSTALL
 %doc %{_docdir}/%{name}-%{version}/README
 %doc %{_docdir}/%{name}-%{version}/*.txt
@@ -835,6 +836,7 @@
 
 %files manual
 %defattr(-,root,root)
+%dir %{_docdir}/%{name}-%{version}
 %doc %{_docdir}/%{name}-%{version}/docs
 
 %files javadoc

Comment 1 Deepak Bhole 2007-03-28 19:32:35 UTC
Thanks for the fix.


Note You need to log in before you can comment on or make changes to this bug.